{% extends 'bases/base.html' %}
{% load i18n breadcrumbs crispy_forms_tags %}

{% block page_title %}{% translate "Home" %}{% endblock %}
{% block breadcrumbs %}
{% endblock %}
{% block content %}

<div class="mb-3">
  <div class="alert alert-primary alert-dismissible" role="alert">
      <div class="alert-icon">
          <i class="far fa-fw fa-bell"></i>
      </div>
      <div class="alert-message">
        {% blocktranslate %}Our Early Adopter Mint is live! Please consider supporting our development efforts by minting a lifetime subscription token. {% endblocktranslate %}<a href="{% url 'mint' %}" class="btn btn-small btn-success float-right" target="_blank">Mint Information</a>
      </div>
  </div>
</div>

{% if user.is_authenticated %}

<div class="container-fluid p-0">
  <div class="row">
    <div class="col-12 col-lg-8">
      <div class="card">
        <div class="card-header"></div>
        <div class="card-body">
          <h4>{% translate 'What is my.adalia.id?' %}</h4>
          {% blocktranslate %}<strong>my.adalia.id</strong> is the comprehensive management solution for the players,
            Alliances, DAOs, and community developers of Influence.
            We connect players and their asset data to tools built by Influence's community developers. Our goal is to
            enable everyone playing Influence to optimize their game time and realize their economic potential.<br>
          {% endblocktranslate %}

          <br>
          <hr class="hr-4">
          <br>

          <h4>{% translate 'How much does my.adalia.id cost?' %}</h4>
          {% blocktranslate %}<p><strong>my.adalia.id</strong> will always be free to access all standard asset view and sorting functionality
              and every free, public tool that has been integrated by community developers.
              <strong>We will never gatekeep community applications that developers have made available for free.</strong></p>
            <p><strong>For Players:</strong> The <em>expected</em> MSRP for a monthly my.adalia.id subscription is <strong>$3 - $5</strong>, or <strong>free</strong>
              for players in a "Lower middile-income" or "Low-income" economy by per capita GNI as of June, 2020, as defined by the UN here:
              <a href="https://www.un.org/development/desa/dpad/wp-content/uploads/sites/45/WESP2021_ANNEX.pdf" target="_blank">"World Economic Situation and Prospects, 2021"</a>.</p>
            <p><strong>For Alliances:</strong> Alliances will have the option to pay a discounted flat fee to cover license costs for of their members (exact structure TBD).</p>
            <p><strong>my.adalia.id</strong> will remain free throughout its public beta period, which is expected to end within a month of Exploitation launching towards the end of Q1, 2022.</p>
          {% endblocktranslate %}
        </div>
        <div class="card-footer">&nbsp;</div>
      </div>

      <div class="card">
        <div class="card-body">
          <div class="tab">
            <ul class="nav nav-tabs justify-content-center">
                <li class="nav-item"><a class="nav-link active h3" href="#players" data-toggle="tab" role="tab" aria-selected="true">For Players</a></li>
                <li class="nav-item"><a class="nav-link h3" href="#alliances" data-toggle="tab" role="tab">For Alliances</a></li>
                <li class="nav-item"><a class="nav-link h3" href="#developers" data-toggle="tab" role="tab">For Developers</a></li>
            </ul>

            <div class="tab-content">

              <div class="tab-pane active" id="players" role="tabpanel">
                <h4>{% translate "For Players" %}</h4>
                {% blocktranslate %}<p>Ditch the spreadsheets, stop hopping from one website to another to find the
                tools you need, and access all of your critical Alliance documentation and resources right from
                one place. Connect all of your wallets and your Discord to sync your important information and
                messages across every platform you use to make the most of your Influence experience.</p>
                {% endblocktranslate %}
                <h5>Free License</h5>
                <ul>
                    <li>View, filter, and sort your assets</li>
                    <li>Tag your assets with custom metadata to stay organized</li>
                    <li>Perform anlytics using the best tools built by the community</li>
                </ul>
                <h5>Paid License </h5>
                <p><strong>$3 - $5/mo</strong> (expected), or <strong>free</strong> for players in a "Lower-middile-income" or
                    "Low-income" economy by per capita GNI as of June, 2020, as defined the UN here:
                    <a href="https://www.un.org/development/desa/dpad/wp-content/uploads/sites/45/WESP2021_ANNEX.pdf"
                    target="_blank">"World Economic Situation and Prospects, 2021"</a>.</p>
                <ul>
                    <li>Every feature of the Free License</li>
                    <li>Access alliance.adalia.id features</li>
                    <li>Perform advanced analytics only available on my.adalia.id</li>
                </ul>
              </div>

              <div class="tab-pane" id="alliances" role="tabpanel">
                <h4>{% translate "For Alliances" %}</h4>
                {% blocktranslate %}<p>Utilize flexible, modular membership management structures to define the
                permissions, security posture, and hierarchy of your Alliance. Perform analysis on all or a
                subset of the assets your Alliance controls in a secure and private manner. Build workflows or
                automate communications to ensure they are received in a timely fashion by your members across
                every communications tool you use, such as Discord.</p>{% endblocktranslate %}
                <h5>Paid License </h5>
                <p>There is no free option for <strong>alliance.adalia.id</strong> features.</p>
                <ul>
                  <li>Pay a discounted flat fee to cover your members (exact structure TBD)</li>
                      <ul><li>Current expectations are that half of your alliance must have a paid license, and the rest can be paid for using the formula: <strong>[# of remaining members] x [$1 - $2]</strong></li></ul>
                  <li>Customize your Alliance roles and permissions</li>
                  <li>Verify your members automatically using blockchain and Discord</li>
                  <li>View, filter, and sort assets controlled by Alliance members</li>
                  <li>Perform advanced analytics using your Alliance's unique datasets</li>
                  <li>Create and share templates to allow your members to quickly identify critical assets</li>
                </ul>
              </div>

              <div class="tab-pane" id="developers" role="tabpanel">
                <h4>{% translate "For Developers" %}</h4>
                  {% blocktranslate %}<p>Access a standard API to utilize tools built by other members in the
                      community to enhance the power of your own projects. Leverage the power of the
                      <strong>my.adalia.id</strong> platform to enforce a consistent user experience across everything
                      you build. Earn royalties based on fair, transparent, and provable usage metrics and retain
                      complete ownership of what you build.
                  </p>{% endblocktranslate %}
                <h5>{% translate "Free License" %}</h5>
                  {% blocktranslate %}<p>There are no license fees or costs associated with developing for <strong>my.adalia.id.</strong>
                  </p>{% endblocktranslate %}
                <h5>{% translate "Royalties" %}</h5>
                  {% blocktranslate %}<p>EXACT STRUCTURE TBD. The expectation is to allocate between 35% and 50% of
                    all revenue from my.adalia.id memberships to third-party developers based on the percentage of
                    traffic and API calls driven by users. These metrics will be tracked publicly and will double as
                    a mechanism by which players can discover new, useful additions on the
                    <strong>my.adalia.id</strong> platform.</p>{% endblocktranslate %}
                <h5>{% translate "Licensing and Terms" %}</h5>
                  {% blocktranslate %}<p>Adding your tools to <strong>my.adalia.id</strong> is straightforward and
                    flexible. We can host your projects natively if built in Python (other language support TBD) and
                    provide templates/design documentation to ensure consistent user experience. Doing so grants
                    GameChaingers, LLC full rights to reference, publicize, or otherwise utilize your intellectual
                    property as they see fit on the <strong>my.adalia.id</strong> platform <em>only</em>. You retain
                    full rights to use your tools as you see fit, including otherwise monetizing or offering them to
                    the Influence community for free.</p>{% endblocktranslate %}
              </div>
            </div>

          </div>
        </div>
      </div>
    </div>

    <div class="col-12 col-lg-4">
      <div class="card">
        <div class="card-header">
          <div class="card-title">
            {% blocktranslate %}Thank you, {{ user }} {% endblocktranslate %}
          </div>
        </div>
        <div class="card-body">
          {% blocktranslate %}Thank you for trying the alpha release of my.adalia.id!
          Please bear with us as we sort out the bugs, and feel free to provide any
          bug reports or feedback at the support link below.{% endblocktranslate %}
        </div>
        <div class="card-footer">&nbsp;</div>
      </div>
    </div>
  </div>
</div>

{% else %}

<div class="container-fluid p-0">
  <div class="row">

    <div class="col-12 col-lg-8">
      <div class="card">
        <div class="card-header"></div>
        <div class="card-body">
          <h4>{% translate 'What is my.adalia.id?' %}</h4>
          {% blocktranslate %}<strong>my.adalia.id</strong> is the comprehensive management solution for the players,
            Alliances, DAOs, and community developers of Influence.
            We connect players and their asset data to tools built by Influence's community developers. Our goal is to
            enable everyone playing Influence to optimize their game time and realize their economic potential.<br>
          {% endblocktranslate %}

          <br>
          <hr class="hr-4">
          <br>

          <h4>{% translate 'How much does my.adalia.id cost?' %}</h4>
          {% blocktranslate %}<p><strong>my.adalia.id</strong> will always be free to access all standard asset view and sorting functionality
              and every free, public tool that has been integrated by community developers.
              <strong>We will never gatekeep community applications that developers have made available for free.</strong></p>
            <p><strong>For Players:</strong> The <em>expected</em> MSRP for a monthly my.adalia.id subscription is <strong>$3 - $5</strong>, or <strong>free</strong>
              for players in a "Lower middile-income" or "Low-income" economy by per capita GNI as of June, 2020, as defined by the UN here:
              <a href="https://www.un.org/development/desa/dpad/wp-content/uploads/sites/45/WESP2021_ANNEX.pdf" target="_blank">"World Economic Situation and Prospects, 2021"</a>.</p>
            <p><strong>For Alliances:</strong> Alliances will have the option to pay a discounted flat fee to cover license costs for all of their members.</p>
            <p><strong>my.adalia.id</strong> will remain free throughout its public beta period, which is expected to end within a month of Exploitation launching towards the end of Q1, 2022.</p>
          {% endblocktranslate %}
        </div>
        <div class="card-footer">&nbsp;</div>
      </div>

      <div class="card">
        <div class="card-body">
          <div class="tab">
            <ul class="nav nav-tabs justify-content-center">
                <li class="nav-item"><a class="nav-link active h3" href="#players" data-toggle="tab" role="tab" aria-selected="true">For Players</a></li>
                <li class="nav-item"><a class="nav-link h3" href="#alliances" data-toggle="tab" role="tab">For Alliances</a></li>
                <li class="nav-item"><a class="nav-link h3" href="#developers" data-toggle="tab" role="tab">For Developers</a></li>
            </ul>

            <div class="tab-content">

              <div class="tab-pane active" id="players" role="tabpanel">
                <h4>{% translate "For Players" %}</h4>
                {% blocktranslate %}<p>Ditch the spreadsheets, stop hopping from one website to another to find the
                tools you need, and access all of your critical Alliance documentation and resources right from
                one place. Connect all of your wallets and your Discord to sync your important information and
                messages across every platform you use to make the most of your Influence experience.</p>
                {% endblocktranslate %}
                <h5>Free License</h5>
                <ul>
                    <li>View, filter, and sort your assets</li>
                    <li>Tag your assets with custom metadata to stay organized</li>
                    <li>Perform anlytics using the best tools built by the community</li>
                </ul>
                <h5>Paid License </h5>
                <p><strong>$3 - $5/mo</strong> (expected), or <strong>free</strong> for players in a "Lower-middile-income" or
                    "Low-income" economy by per capita GNI as of June, 2020, as defined the UN here:
                    <a href="https://www.un.org/development/desa/dpad/wp-content/uploads/sites/45/WESP2021_ANNEX.pdf"
                    target="_blank">"World Economic Situation and Prospects, 2021"</a>.</p>
                <ul>
                    <li>Every feature of the Free License</li>
                    <li>Access alliance.adalia.id features</li>
                    <li>Perform advanced analytics only available on my.adalia.id</li>
                </ul>
              </div>

              <div class="tab-pane" id="alliances" role="tabpanel">
                <h4>{% translate "For Alliances" %}</h4>
                {% blocktranslate %}<p>Utilize flexible, modular membership management structures to define the
                permissions, security posture, and hierarchy of your Alliance. Perform analysis on all or a
                subset of the assets your Alliance controls in a secure and private manner. Build workflows or
                automate communications to ensure they are received in a timely fashion by your members across
                every communications tool you use, such as Discord.</p>{% endblocktranslate %}
                <h5>Paid License </h5>
                <p>There is no free option for <strong>alliance.adalia.id</strong> features.</p>
                <ul>
                  <li>Pay a discounted flat fee to cover all of your members</li>
                      <ul><li>Current expectations are: <strong>[# of members] x [$3 - $5] x [15% off]</strong></li></ul>
                  <li>Customize your Alliance roles and permissions</li>
                  <li>Verify your members automatically using blockchain and Discord</li>
                  <li>View, filter, and sort assets controlled by Alliance members</li>
                  <li>Perform advanced analytics using your Alliance's unique datasets</li>
                  <li>Create and share templates to allow your members to quickly identify critical assets</li>
                </ul>
              </div>

              <div class="tab-pane" id="developers" role="tabpanel">
                <h4>{% translate "For Developers" %}</h4>
                  {% blocktranslate %}<p>Access a standard API to utilize tools built by other members in the
                      community to enhance the power of your own projects. Leverage the power of the
                      <strong>my.adalia.id</strong> platform to enforce a consistent user experience across everything
                      you build. Earn royalties based on fair, transparent, and provable usage metrics and retain
                      complete ownership of what you build.
                  </p>{% endblocktranslate %}
                <h5>{% translate "Free License" %}</h5>
                  {% blocktranslate %}<p>There are no license fees or costs associated with developing for <strong>my.adalia.id.</strong>
                  </p>{% endblocktranslate %}
                <h5>{% translate "Royalties" %}</h5>
                  {% blocktranslate %}<p>EXACT STRUCTURE TBD. The expectation is to allocate between 35% and 50% of
                    all revenue from my.adalia.id memberships to third-party developers based on the percentage of
                    traffic and API calls driven by users. These metrics will be tracked publicly and will double as
                    a mechanism by which players can discover new, useful additions on the
                    <strong>my.adalia.id</strong> platform.</p>{% endblocktranslate %}
                <h5>{% translate "Licensing and Terms" %}</h5>
                  {% blocktranslate %}<p>Adding your tools to <strong>my.adalia.id</strong> is straightforward and
                    flexible. We can host your projects natively if built in Python (other language support TBD) and
                    provide templates/design documentation to ensure consistent user experience. Doing so grants
                    GameChaingers, LLC full rights to reference, publicize, or otherwise utilize your intellectual
                    property as they see fit on the <strong>my.adalia.id</strong> platform <em>only</em>. You retain
                    full rights to use your tools as you see fit, including otherwise monetizing or offering them to
                    the Influence community for free.</p>{% endblocktranslate %}
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="col-12 col-lg-4">
      <div class="card">
        <div class="card-header">
          <div class="card-title">{% translate 'Login' %}</div>
        </div>
        <div class="card-body">
          {% crispy login_form %}
        </div>
        <div class="card-footer">&nbsp;</div>
      </div>

      <div class="card mb-3">
        <div class="card-header">{% translate 'Why username and password?' %}</div>
        <div class="card-body">
          {% translate 'Many of our users keep their holdings in cold storage; we do not want to limit signup to a trusted device. We will provide an option to sign in using MetaMask soon&trade;.' %}
        </div>
        <div class="card-footer">&nbsp;</div>
      </div>
    </div>
  </div>
</div>

{% endif %}

{% endblock %}
